main {
    text-align: center;
}

.ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
}
  
.li {
    margin: 10px;
}
  
img {
    width: var(--img-width, 100px);
    height: auto;
}
  
@media (max-width: 768px) {
    .li {
      margin: 5px;
    }
  
    img {
      width: var(--img-width-responsive, 80%);
    }
}
  
@media (max-width: 480px) {
    .li {
      margin: 3px;
    }
  
    img {
      width: var(--img-width-responsive, 60%);
    }
}
  